/* Mixin used to quickly and efficienly use responsive code in SCSS */
/* Mixin saves 3 lines of code every time we use ::before or ::after */
/* Mixin used to make a container inside a fixed width a full-width element */
/* Mixin used to create an plus */
/* Mixin used to create an arrow */
.primaryHero {
  position: relative;
  background-color: var(--clr-nationalttp-mediumRed);
  overflow: hidden;
  z-index: 1;
  padding-right: clamp(60px, 6vw, 77px);
}
.primaryHero .container {
  max-width: 1665px;
}
.primaryHero__video {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.primaryHero__video .mejs-controls {
  display: none;
}
.primaryHero__video .wp-video {
  width: 100% !important;
  height: 100% !important;
  margin: 0 auto;
}
.primaryHero__video #mep_0 {
  width: 100% !important;
  height: 100% !important;
}
.primaryHero__video video {
  width: 100% !important;
  height: 100% !important;
  -o-object-fit: cover;
     object-fit: cover;
}
.primaryHero__container {
  padding: 32px 0 clamp(70px, 8vw, 80px);
}
.primaryHero__logo {
  margin-bottom: clamp(60px, 8vw, 100px);
}
.primaryHero h1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: clamp(40px, 8vw, 80px);
  margin: 0;
  color: var(--clr-nationalttp-white);
  font-size: clamp(28px, 7vw, 85px);
  font-weight: 400;
  line-height: 1.3em;
  word-wrap: break-word;
}
.primaryHero h1 span:nth-child(1) {
  display: block;
  width: 100%;
  max-width: 971px;
}
.primaryHero h1 span:nth-child(2) {
  display: block;
  width: 100%;
  -ms-flex-item-align: end;
      align-self: flex-end;
  max-width: 789px;
}
@media (max-width: 900px) {
  .primaryHero h1 {
    display: block;
  }
  .primaryHero h1 span:nth-child(1) {
    width: auto;
    max-width: 100%;
    display: inline;
  }
  .primaryHero h1 span:nth-child(2) {
    width: auto;
    max-width: 100%;
    display: inline;
  }
}